#container .gitems1{position: relative; padding: 0 0 2px 90px; margin-top:12px; background: #fff;}

#container .user {position: absolute; top: 10px; left: 0; width: 70px; text-align: center; color: #9C9A9C;}
#container .user .u-icon img{ width:50px; height:50px; padding:8px; background:url(avatar-bg.png) no-repeat 0 0}
#container .user .u-name{width:120px;overflow:hidden;}
#container .user a{color:#005aa0}

#container .corner{position:absolute;overflow:hidden}
#container .tl{top:10px;left:78px;width:14px;height:26px; background:url(tl.png) 0 0 no-repeat;}

#container .i-item{margin-right:12px;padding:10px 10px 5px ;border:1px solid #d0e4c2; background:#fcfffa;overflow:hidden;}
#container .i-item .o-topic{padding-bottom:8px; margin-bottom:10px; border-bottom:1px solid #d0e4c2; overflow:hidden;}
#container .i-item .o-topic .topic{ float:left; height:20px; font-size:14px; font-weight: bold;}
#container .i-item .o-topic .star{display:inline-block; float:right; background:url(star.png) 0 0 no-repeat; margin: 1px 0 0 5px;}
#container .i-item .o-topic .star5{width:75px; height:14px;}
#container .i-item .o-topic .star4{width:60px; height:14px;}
#container .i-item .o-topic .star3{width:45px; height:14px;}
#container .i-item .o-topic .star2{width:30px; height:14px;}
#container .i-item .o-topic .star1{width:15px; height:14px;}


#container .i-item .comment-content dl{padding:2px 0;overflow:hidden;}
#container .i-item .comment-content dt{float:left;width:70px; text-align:right; color:#9C9A9C}
#container .i-item .comment-content dd{float:left;width:528px;}
#container .i-item .comment-content dd a{color:#005ea7}
#container .i-item .comment-content .sdpic1 img{padding: 3px; border: 1px solid #d9d9d9; background: #fff;cursor: url(http://img.t.sinajs.cn/t5/style/images/common/big.cur), auto!important;}
#container .i-item .comment-content .sdpic2 img{padding: 3px; border: 1px solid #d9d9d9; background: #fff;cursor: url(http://img.t.sinajs.cn/t5/style/images/common/small.cur),auto!important;}
#container .i-item .comment-content .sdpic2{ display: none}

#container .show-pic{overflow:hidden;}


#container a.btn{display:block; height:20px; padding:0 10px; border:1px solid #d5d5d5; text-align:center; border-radius:3px}
#container a.btn:hover{ text-decoration:none;}


.comment-type-tab {
  padding-left: 8px;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 transparent;
  border-color: -moz-use-text-color -moz-use-text-color #4B8400 #DDDDDD;
  border-image: none;
  border-style: none none solid solid;
 border-bottom:2px solid #94c11f ;
  margin: 0;  

}

.addcomment .forform td {padding:3px;}